### Function Macro

# Mtk RECTANGLE_CREATE_ARRAY_SCOPED

since: 14

#### Declaration [src]

    #define MTK_RECTANGLE_CREATE_ARRAY_SCOPED (
      n_rects,
      rects
    )

#### Description

No description available.

Available since: 14

This function is not directly available to language bindings.

#### Parameters

`n_rects`

  Type: `-`

  No description available.

`rects`

  Type: `-`

  No description available.